﻿
.text-root { color: #85C8EE !important; }
.text-root2 { color: #85C8EE !important; }

	.results-data { background-color: #FFFFFF; display: none; width: 100%; max-height: 350px;
					overflow-x: no;  overflow-y: auto; position: absolute; z-index: 1000 !important;
					padding: 0px; border: 6px solid #FFFFFF !important;
					border-radius: 5px;
	}


	input, .form-control {
		padding: 10px;
		border-radius: 5px;
	}


input:focus {

	xborder-color: inherit !important;
	x-webkit-box-shadow: none !important;
	box-shadow: none !important;
}


/* UL */
	ul.ul_select {
		list-style: none; padding: 0; margin: 0; list-style-type: none; cursor: pointer;
	}

	ul.ul_select li{
	padding: 6px 6px;
    border-left: 6px solid transparent; /* Riserva lo spazio per il bordo */
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
	}
	ul.ul_select li.active{
		background-color: #85C8EE; color: #FFFFFF !important;
	}
	ul.ul_select li:hover{
	background-color: #f8fbff; /* Un azzurro quasi bianco */
    border-left-color: #198754; /* Il tuo blu aziendale */
    padding-left: 15px; /* Piccolo movimento verso destra */
    xcolor: #0b2f6b;
	}


/* SCROLL BARS */
	::-webkit-scrollbar {
	width: 10px;
	}

	/* Track */
	::-webkit-scrollbar-track {
	background: #f1f1f1;
	}

	/* Handle */
	::-webkit-scrollbar-thumb {
	background: #85C8EE;
	}

	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
	background: #555;
	}


.fixed-bottom-center {
    /* 1. Ancoraggio Fisso */
    position: fixed;

	max-width: 90%;
	xheight: auto;

    /* 2. Ancoraggio in Basso */
    bottom: 0;

    /* 3. Posizionamento e Centratura Orrizontale */
    left: 50%; /* Sposta il punto di partenza al centro (50% dal bordo sinistro) */
    transform: translateX(-50%); /* Trasla l'elemento indietro del 50% della sua LARGHEZZA */

    /* Stili Aggiuntivi per Visibilità */
    background-color: #F5C33C; /* Blu */
    color: #000000;
    padding: 15px 25px;
    border-radius: 8px 8px 0 0;
    z-index: 1000; /* Assicura che sia sopra gli altri contenuti */
    xwhite-space: nowrap; /* Evita che il testo vada a capo se troppo lungo */
}


/* BOOTSTRAP */
	/*
	:root {
	    --bs-warning-rgb: 255, 193, 7;
	}

	.text-warning {
	    color: #ffc107 !important;
	}

	.bg-warning {
	    background-color: #ffc107 !important;
	}
	*/
